SciQLOP - Task #1805

User story # 1800 (Closed): Nouvelles taches provenant du sprint précédent

Arrangement de la ScrollBar
31/07/2017 02:33 PM - Anonymous

Status: Closed Start date: 24/07/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Size minimum trop petit

e Couleur de la scrollbar a revoir
Related issues:
Copied from Task #1778: Arrangement de la ScrollBar Closed 24/07/2017

History

#1 - 31/07/2017 02:33 PM - Anonymous
- Copied from Task #1778: Arrangement de la ScrollBar added

#2 - 31/07/2017 03:08 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#3 - 14/08/2017 09:17 AM - Anonymous

- Status changed from In Progress to Closed
